Subject: Software question

From: [email-masked] (Joe Golab)
Date: Wed, 12 Aug 1998 15:04:45 -0500

Hi All:

Do you know of any software which can help in designing molecules with a set
of prescribed properties?  For example, if I set the conditions that the MW
be a certain value, and that the structure must contain certain functional
groups, and that it must be limited to certain atoms, for example C, H, and
O, is there any software which can show me all reasonable combinations?

-- 

:Joe
 [email-masked]
 (630) 961-7878  <SOCON 231 7878>

 +---------------------------------------------------------------+
 | The Journal of Industrial Engineers reports that nine out of  |
 | ten engineers agree that one out of ten engineers are idiots. |
 +---------------------------------------------------------------+